
def select_random_column(connection, table_name, column_name):
    import pyodbc
    cursor = connection.cursor()
    try:
        cursor.execute(f"SELECT {column_name} FROM {table_name}")
        for row in cursor.fetchall():
            return row[0]
    except pyodbc.Error as e:
        print("An error occurred:", e)
    finally:
        cursor.close()



